/* Basic font styles */

p {
  color: gray;
  padding-left: 20px;
  padding-right: 20px;
  text-align: justify;
}

.content {
  margin-left: 20px;
  margin-right: 20px;
}

.checks {
  margin-left: -10px;
  margin-right: -10px;
}

input[type="checkbox"] {
  margin-top: 10px;
}

@media (min-width: 768px) {

.content {
  margin-left: 180px;
  margin-right: 180px;
}

input[type="checkbox"] {
  margin-top: 20px;
}
  
p {
  padding-left: 75px;
  padding-right: 75px;
}
}

legend,
label {
  color: #0A0A0A;
}

h2 {
  font-size: 1.6rem;
  display: flex;
  color: var(--showgirlOrange);
  justify-content: center;
}

* {
  box-sizing: border-box;
}

/* Form structure */

form {
  max-width: 100%;
  margin: 0 auto;
}

fieldset {
  border: 0;
  padding: 0;
}

legend {
  display: flex;
  flex-direction: flex-end;
  padding-bottom: 10px;
  font-weight: bold;
}

fieldset,
.separator {
  margin-bottom: 20px;
}

.form-section {
  margin-bottom: 20px;
  padding: 20px;
}

.divide {
  max-width: 100%;
  max-height: 50px;
  display: flex;
  justify-content: center;
}

/* Individual form items */

fieldset input {
  margin: 0 10px 0 0;
}

label {
  margin-right: 10px;
}

@media (min-width: 768px) {

label {
  margin-right: 40px;
}

}
.container label {
  margin-right: 0px;
}


textarea {
  margin-top: 10px;
  padding: 5px;
  width: 100%;
  height: 200px;
}

.separator {
  display: flex;
}

.separator label {
  flex: 2;
}

.separator input,
.separator select {
  flex: 3;
  padding: 5px;
}

button {
  padding: 10px 20px;
  border-radius: 10px;
  border: 1px solid grey;
  background-color: #dddddd;
  width: 50%;
  margin: 0 auto;
  display: block;
}

.form-selection button {
  background: var(--orangeGradient);
  border: var(--showgirlOrange) solid 1px;
  font-size: 16px;
  color: #eeeeee;
}

button:hover {
  color: black;
  cursor: pointer;
  border: none;
  text-decoration: underline;
}

.socials img:hover {
  background-color: white;
  transform: scale(1.1);
  transition: transform 0.5s ease
}

}
